# Enable power-saving display c-states (0=disable; 1=up to DC5; 2=up to DC6)
compat.linuxkpi.i915_enable_dc=2
# Enable frame buffer compression which allegedly saves power
compat.linuxkpi.i915_enable_fbc=1
# Skip extra modesets during boot
compat.linuxkpi.i915_fastboot=1
# Disable display power wells (0=power wells always on, 1=power wells disabled when possible)
compat.linuxkpi.i915_disable_power_well=1
# Reduce interrupt rate to make it more likely that a C3 sleep state can be hit. Should make the CPU wake up less often.
kern.hz=100
